NAMESPACE="project-labo-cbz-documentation"
IMAGE_NAME="labo-cbz-documentation-front"
IMAGE_TAG="local"

MAINTAINER="lordrobincbz"
MAINTAINER_ADDRESS="robincrombez.pro@gmail.com"

NGINX_WORKER_PROCESSES="1"
NGINX_WORKER_CONNECTIONS="1024"
NGINX_SERVER_NAME="localhost"
NGINX_SERVER_COUNTRY="FR"